# Makefile.in generated by automake 1.16.1 from Makefile.am.
# replace/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2018 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/uim
pkgincludedir = $(includedir)/uim
pkglibdir = $(libdir)/uim
pkglibexecdir = $(libexecdir)/uim
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = alpha--netbsd
host_triplet = alpha--netbsd
subdir = replace
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_cxx_have_stl.m4 \
	$(top_srcdir)/m4/ac_cxx_namespace.m4 \
	$(top_srcdir)/m4/ax_cflags_gcc_option.m4 \
	$(top_srcdir)/m4/ax_func_sigsetjmp.m4 \
	$(top_srcdir)/m4/ax_lib_glibc.m4 \
	$(top_srcdir)/m4/ax_path_qmake4.m4 \
	$(top_srcdir)/m4/ax_path_qmake5.m4 $(top_srcdir)/m4/eb4.m4 \
	$(top_srcdir)/m4/expat.m4 $(top_srcdir)/m4/openssl.m4 \
	$(top_srcdir)/m4/wnn.m4 $(top_srcdir)/m4/xft.m4 \
	$(top_srcdir)/m4/xkb.m4 $(top_srcdir)/m4.generated/codeset.m4 \
	$(top_srcdir)/m4.generated/gettext.m4 \
	$(top_srcdir)/m4.generated/iconv.m4 \
	$(top_srcdir)/m4.generated/intlmacosx.m4 \
	$(top_srcdir)/m4.generated/intltool.m4 \
	$(top_srcdir)/m4.generated/lib-ld.m4 \
	$(top_srcdir)/m4.generated/lib-link.m4 \
	$(top_srcdir)/m4.generated/lib-prefix.m4 \
	$(top_srcdir)/m4.generated/libtool.m4 \
	$(top_srcdir)/m4.generated/longlong.m4 \
	$(top_srcdir)/m4.generated/ltoptions.m4 \
	$(top_srcdir)/m4.generated/ltsugar.m4 \
	$(top_srcdir)/m4.generated/ltversion.m4 \
	$(top_srcdir)/m4.generated/lt~obsolete.m4 \
	$(top_srcdir)/m4.generated/nls.m4 \
	$(top_srcdir)/m4.generated/po.m4 \
	$(top_srcdir)/m4.generated/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/uim/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libreplace_la_LIBADD =
am_libreplace_la_OBJECTS = bsd-asprintf.lo bsd-misc.lo bsd-poll.lo \
	bsd-snprintf.lo bsd-waitpid.lo daemon.lo fake-rfc2553.lo \
	getpeereid.lo setenv.lo strlcat.lo strlcpy.lo strsep.lo \
	strtoll.lo strtonum.lo
libreplace_la_OBJECTS = $(am_libreplace_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/uim
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/bsd-asprintf.Plo \
	./$(DEPDIR)/bsd-misc.Plo ./$(DEPDIR)/bsd-poll.Plo \
	./$(DEPDIR)/bsd-snprintf.Plo ./$(DEPDIR)/bsd-waitpid.Plo \
	./$(DEPDIR)/daemon.Plo ./$(DEPDIR)/fake-rfc2553.Plo \
	./$(DEPDIR)/getpeereid.Plo ./$(DEPDIR)/setenv.Plo \
	./$(DEPDIR)/strlcat.Plo ./$(DEPDIR)/strlcpy.Plo \
	./$(DEPDIR)/strsep.Plo ./$(DEPDIR)/strtoll.Plo \
	./$(DEPDIR)/strtonum.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libreplace_la_SOURCES)
DIST_SOURCES = $(libreplace_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/missing aclocal-1.16
ALLOCA = 
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
ANTHY_CFLAGS = 
ANTHY_LIBS = -lanthy -lanthydic
ANTHY_UTF8_CFLAGS = -I/usr/pkg/include 
ANTHY_UTF8_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lanthy -lanthydic 
APPLET_2_14_CFLAGS = 
APPLET_2_14_LIBS = 
AR = ar
AUTOCONF = ${SHELL} /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/missing autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/missing autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/missing automake-1.16
AWK = /usr/bin/awk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -I/usr/pkg/qt5/include -pedantic -pipe -Wall -Wchar-subscripts -Wmissing-declarations -Wredundant-decls -Wmissing-prototypes -Wnested-externs -Wpointer-arith -Wcast-align -Wsign-compare -Wno-long-long -Wno-overlength-strings -DNDEBUG
CMAKE = no
CPP = gcc -E
CPPFLAGS = -DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -I/usr/pkg/qt5/include
CSI = 
CURL_CFLAGS = 
CURL_LIBS = 
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -I/usr/pkg/qt5/include -pipe -W -Wall -Wchar-subscripts -Wnon-virtual-dtor -Wno-long-long -Wcast-align -Wconversion -Wpointer-arith -Wwrite-strings -Wformat-security -DNDEBUG
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESTDIR = 
DICT_CFLAGS = 
DICT_LIBS = 
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
EBCONF_EBINCS = 
EBCONF_EBLIBS = 
EBCONF_INTLINCS = 
EBCONF_INTLLIBS = 
EBCONF_PTHREAD_CFLAGS = 
EBCONF_PTHREAD_CPPFLAGS = 
EBCONF_PTHREAD_LDFLAGS = 
EBCONF_ZLIBINCS = 
EBCONF_ZLIBLIBS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/egrep
EMACS = 
EMACSLOADPATH = 
EXEEXT = 
EXPAT_CFLAGS = 
EXPAT_LIBS = 
FEP_LIBADD = 
FFI_CFLAGS = 
FFI_LIBS = 
FGREP = /usr/bin/grep -F
GAUCHE_CONFIG = 
GCROOTS_CFLAGS = -I/usr/pkg/include 
GCROOTS_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgcroots 
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = uim
GMSGFMT = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/msgfmt
GMSGFMT_015 = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/msgfmt
GNOME3_APPLET_CFLAGS = 
GNOME3_APPLET_LIBS = 
GNOME_APPLET_CFLAGS = 
GNOME_APPLET_LIBS = 
GOSH = 
GREP = /usr/bin/grep
GTK2_4_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -D_REENTRANT -D_REENTRANT -pthread -D_REENTRANT -D_REENTRANT 
GTK2_4_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -L/usr/X11R7/lib -latk-1.0 -lpangoft2-1.0 -lfreetype -lz -lbz2 -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -lgio-2.0 -lfontconfig -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lcairo -lX11 -Wl,-rpath,/usr/X11R7/lib -lXext 
GTK2_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -D_REENTRANT -D_REENTRANT -pthread -D_REENTRANT -D_REENTRANT 
GTK2_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -L/usr/X11R7/lib -latk-1.0 -lpangoft2-1.0 -lfreetype -lz -lbz2 -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -lgio-2.0 -lfontconfig -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lcairo -lX11 -Wl,-rpath,/usr/X11R7/lib -lXext 
GTK3_BINARY_VERSION = 3.0.0
GTK3_CFLAGS = -I/usr/pkg/include/gtk-3.0 -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -I/usr/pkg/include/at-spi2-atk/2.0 -I/usr/pkg/include/at-spi-2.0 -I/usr/pkg/include/dbus-1.0 -I/usr/pkg/lib/dbus-1.0/include -D_REENTRANT -pthread 
GTK3_LIBDIR = /usr/pkg/lib
GTK3_LIBS = -L/usr/pkg/lib -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl 
GTK_BINARY_VERSION = 2.10.0
GTK_LIBDIR = /usr/pkg/lib
HOST_MOC = 
HOST_UIC = 
INCLUDES = -I$(top_srcdir)/replace -I$(top_srcdir)/uim
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib
INTLTOOL_EXTRACT = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/intltool-extract
INTLTOOL_MERGE = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/intltool-merge
INTLTOOL_PERL = /usr/pkg/bin/perl
INTLTOOL_UPDATE = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
INTL_MACOSX_LIBS = 
KDE4_CONFIG = no
KDE_CONFIG = no
KDE_DATA_DIR = 
KDE_INCLUDE_DIR = 
KDE_LIB_DIR = 
KDE_PREFIX = 
KNOTIFY3_DATA_DIR = 
KNOTIFY3_INCLUDE_DIR = 
KNOTIFY3_LIB_DIR = 
KNOTIFY3_PREFIX = 
LD = /tmp/pkgbuild/inputmethod/uim/work.alpha/.cwrapper/bin/ld
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/pkg/qt5/lib -L/usr/pkg/qt5/plugins -Wl,-R/usr/pkg/qt5/lib -Wl,-R/usr/pkg/qt5/plugins
LIBEDIT_LIBS = 
LIBICONV = 
LIBINTL = /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib
LIBNOTIFY_CFLAGS = 
LIBNOTIFY_LIBS = 
LIBOBJS = 
LIBPANEL_APPLET_DIR = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = -L/usr/pkg/lib -lintl -R/usr/pkg/lib
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
M17NDB = 
M17NLIB_CFLAGS = 
M17NLIB_LIBS = 
MAINT = #
MAKEINFO = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/makeinfo
MANA = 
MANIFEST_TOOL = :
MD5 = /usr/bin/md5
MKDIR_P = .././install-sh -c -d
MOC = 
MSGFMT = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/msgfmt
MSGFMT_015 = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/msgfmt
MSGMERGE = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/msgmerge
NETLIBS = 
NM = /usr/bin/nm -B
NMEDIT = 
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = -g -O2
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CPPFLAGS = 
OPENSSL_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = uim
PACKAGE_BUGREPORT = uim-en@googlegroups.com
PACKAGE_NAME = uim
PACKAGE_STRING = uim 1.8.8
PACKAGE_TARNAME = uim
PACKAGE_URL = 
PACKAGE_VERSION = 1.8.8
PATH_SEPARATOR = :
PKG_CONFIG = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/pkg-config
PKG_CONFIG_LIBDIR = /tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/lib/pkgconfig:/tmp/pkgbuild/inputmethod/uim/work.alpha/.buildlink/share/pkgconfig
PKG_CONFIG_PATH = 
POSUB = po
PRIME_CFLAGS = 
PRIME_LIBS = 
QMAKE4 = 
QMAKE5 = /usr/pkg/qt5/bin/qmake
QT_CONFIG_OPTS = release
QT_PLUGINSDIR = 
RANLIB = ranlib
RSVG = 
SED = /usr/bin/sed
SET_MAKE = 
SH = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/sh
SHA1 = /usr/bin/sha1
SHELL = /bin/sh
SQLITE3_CFLAGS = 
SQLITE3_LIBS = -lsqlite3 
SRCDIR = .
STRIP = strip
UIC = 
UIMEL_LISP_DIR = 
UIM_LIBEXECDIR = /usr/pkg/libexec
UIM_QT_CXXFLAGS = 
UIM_QT_LDFLAGS = 
UIM_SCM_CFLAGS =  -Wno-redundant-decls -Wno-unused-function
UIM_VERSION_MAJOR = 1
UIM_VERSION_MINOR = 8
UIM_VERSION_PATCHLEVEL = 8
UI_XML_ANTHY_END = 
UI_XML_ANTHY_START = 
UI_XML_CANNA_END = -->
UI_XML_CANNA_START = <!--
USE_NLS = yes
VERSION = 1.8.8
WNN_CPPFLAGS = 
WNN_LIBADD = 
WNN_LIBS = 
X11_CFLAGS = -I/usr/X11R7/include -D_REENTRANT 
X11_LIBS = -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 
XFT_CFLAGS = -I/usr/X11R7/include -D_REENTRANT -I/usr/X11R7/include/freetype2 
XFT_CONFIG = 
XFT_LIBS = -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXft 
XGETTEXT = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/xgettext
XGETTEXT_015 = /tmp/pkgbuild/inputmethod/uim/work.alpha/.tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
XIM_CFLAGS = -I/usr/X11R7/include -D_REENTRANT 
XIM_LIBS = -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXext 
XMKMF = 
X_CFLAGS =  -I/usr/X11R7/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R7/lib -R/usr/X11R7/lib
X_PRE_LIBS =  -lSM -lICE
_QMAKE = /usr/pkg/qt5/bin/qmake
_QMAKE4 = 
_QMAKE5 = 
abs_builddir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/replace
abs_srcdir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/replace
abs_top_builddir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8
abs_top_srcdir = /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8
ac_ct_AR = ar
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_DUMPBIN = 
ac_ct_OBJC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = alpha--netbsd
build_alias = alpha--netbsd
build_cpu = alpha
build_os = netbsd
build_vendor = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = /usr/pkg
host = alpha--netbsd
host_alias = alpha--netbsd
host_cpu = alpha
host_os = netbsd
host_vendor = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /tmp/pkgbuild/inputmethod/uim/work.alpha/uim-1.8.8/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
lispdir = 
localedir = /usr/pkg/share/locale
localstatedir = ${prefix}/var
m17n_db_dir = 
mandir = /usr/pkg/man
mkdir_p = $(top_builddir)/./install-sh -c -d
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  sigscheme
sysconfdir = /usr/pkg/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
uim_pixmapsdir = /usr/pkg/share/uim/pixmaps
noinst_LTLIBRARIES = libreplace.la
libreplace_la_SOURCES = \
	bsd-asprintf.c \
	bsd-misc.c \
	bsd-poll.c \
	bsd-poll.h \
	bsd-snprintf.c \
	bsd-waitpid.c \
	bsd-waitpid.h \
	daemon.c \
	fake-rfc2553.c \
	fake-rfc2553.h \
	getpeereid.c \
	os_dep.h \
	setenv.c \
	strlcat.c \
	strlcpy.c \
	strsep.c \
	strtoll.c \
	strtonum.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign replace/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign replace/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	test -z "$$locs" || { \
	  echo rm -f $${locs}; \
	  rm -f $${locs}; \
	}

libreplace.la: $(libreplace_la_OBJECTS) $(libreplace_la_DEPENDENCIES) $(EXTRA_libreplace_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(LINK)  $(libreplace_la_OBJECTS) $(libreplace_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bsd-asprintf.Plo # am--include-marker
include ./$(DEPDIR)/bsd-misc.Plo # am--include-marker
include ./$(DEPDIR)/bsd-poll.Plo # am--include-marker
include ./$(DEPDIR)/bsd-snprintf.Plo # am--include-marker
include ./$(DEPDIR)/bsd-waitpid.Plo # am--include-marker
include ./$(DEPDIR)/daemon.Plo # am--include-marker
include ./$(DEPDIR)/fake-rfc2553.Plo # am--include-marker
include ./$(DEPDIR)/getpeereid.Plo # am--include-marker
include ./$(DEPDIR)/setenv.Plo # am--include-marker
include ./$(DEPDIR)/strlcat.Plo # am--include-marker
include ./$(DEPDIR)/strlcpy.Plo # am--include-marker
include ./$(DEPDIR)/strsep.Plo # am--include-marker
include ./$(DEPDIR)/strtoll.Plo # am--include-marker
include ./$(DEPDIR)/strtonum.Plo # am--include-marker

$(am__depfiles_remade):
	@$(MKDIR_P) $(@D)
	@echo '# dummy' >$@-t && $(am__mv) $@-t $@

am--depfiles: $(am__depfiles_remade)

.c.o:
	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(COMPILE) -c -o $@ $<

.c.obj:
	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	$(AM_V_CC)source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) distdir-am

distdir-am: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
		-rm -f ./$(DEPDIR)/bsd-asprintf.Plo
	-rm -f ./$(DEPDIR)/bsd-misc.Plo
	-rm -f ./$(DEPDIR)/bsd-poll.Plo
	-rm -f ./$(DEPDIR)/bsd-snprintf.Plo
	-rm -f ./$(DEPDIR)/bsd-waitpid.Plo
	-rm -f ./$(DEPDIR)/daemon.Plo
	-rm -f ./$(DEPDIR)/fake-rfc2553.Plo
	-rm -f ./$(DEPDIR)/getpeereid.Plo
	-rm -f ./$(DEPDIR)/setenv.Plo
	-rm -f ./$(DEPDIR)/strlcat.Plo
	-rm -f ./$(DEPDIR)/strlcpy.Plo
	-rm -f ./$(DEPDIR)/strsep.Plo
	-rm -f ./$(DEPDIR)/strtoll.Plo
	-rm -f ./$(DEPDIR)/strtonum.Plo
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
		-rm -f ./$(DEPDIR)/bsd-asprintf.Plo
	-rm -f ./$(DEPDIR)/bsd-misc.Plo
	-rm -f ./$(DEPDIR)/bsd-poll.Plo
	-rm -f ./$(DEPDIR)/bsd-snprintf.Plo
	-rm -f ./$(DEPDIR)/bsd-waitpid.Plo
	-rm -f ./$(DEPDIR)/daemon.Plo
	-rm -f ./$(DEPDIR)/fake-rfc2553.Plo
	-rm -f ./$(DEPDIR)/getpeereid.Plo
	-rm -f ./$(DEPDIR)/setenv.Plo
	-rm -f ./$(DEPDIR)/strlcat.Plo
	-rm -f ./$(DEPDIR)/strlcpy.Plo
	-rm -f ./$(DEPDIR)/strsep.Plo
	-rm -f ./$(DEPDIR)/strtoll.Plo
	-rm -f ./$(DEPDIR)/strtonum.Plo
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
	clean-generic clean-libtool clean-noinstLTLIBRARIES \
	cscopelist-am ctags ctags-am distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags tags-am uninstall uninstall-am

.PRECIOUS: Makefile


strtonum.lo: CFLAGS+=-std=c99

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
